Page MenuHomePhabricator

hover cards / structured feedback link
Closed, ResolvedPublic

Description

Create a structured feedback survey to insert in hover cards
translate to Catalan, Greek and Chinese
Run by legal
address any suggestions / needs from legal


Trello card: VfAQ0EdD

  • column: Freezer

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 23 2015, 8:38 AM
aripstra renamed this task from hover cards - to hover cards / structured feedback link.May 5 2015, 11:50 PM
aripstra removed Vibhabamba as the assignee of this task.
aripstra claimed this task.
aripstra updated the task description. (Show Details)
aripstra set Security to None.
aripstra moved this task from Backlog to Blocked on the Design-Research board.
aripstra closed this task as Resolved.Jun 12 2015, 12:23 AM